ffmvforce(1)

NAME
ffmvforce - force orientation test for force-feedback devices

SYNOPSIS
ffmvforce <device> [-u <update rate>]

DESCRIPTION
ffmvforce generates a force in a given direction, indicated by the position of the mouse pointer in relation to the center of the tool's window.

Beware, the stress test may damage your device!

OPTIONS

<device>
    The device to test.

-u <update rate>
    The update rate in Hz (5 by default).

SEE ALSO
ffcfstress(1), fftest(1), jstest(1).

AUTHOR
ffmvforce was written by Oliver Hamann.

This manual page was written by Stephen Kitt <steve@sk2.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for ffmvforce dated February 15, 2002.